<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/colorLine"
    tools:context=".traveler.TravelSettingsActivity">

    <RelativeLayout
        android:id="@+id/rl_item_driver"
        android:background="@color/colorWrite"
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:layout_height="@dimen/size_60">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_16"
            android:layout_centerVertical="true"
            android:textColor="@color/colorMain"
            android:layout_marginLeft="@dimen/size_15"
            android:text="驾驶人管理"/>


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_15"
            android:src="@drawable/common_icon_rig_black" />
    </RelativeLayout>

    <include layout="@layout/common_line"/>


    <RelativeLayout
        android:id="@+id/rl_item_traveler"
        android:background="@color/colorWrite"
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:layout_height="@dimen/size_60">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_16"
            android:layout_centerVertical="true"
            android:textColor="@color/colorMain"
            android:layout_marginLeft="@dimen/size_15"
            android:text="出游人管理"/>


        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/size_15"
            android:src="@drawable/common_icon_rig_black" />
    </RelativeLayout>
</LinearLayout>